﻿html > body {
    min-height: 300px;
    min-width: 400px;
}

.MainPopup {
    
}

.popup-wrap {
    position: relative;   
}
.popup-close {
    position: absolute;
    top: 0;
    right: 0;
}
.popup-close-button {
    width: 20px;
    height: 20px;
}

/* ExcludeAllFromPickersOutsideBlock */